Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4057

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4057
Last Modified 07 Mar 2011 09:27:37
Published 07 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4057

Summary

Cross-site scripting (XSS) vulnerability in search.php in PluggedOut Nexus 0.1 allows remote attackers to inject arbitrary web script or HTML via the (1) Location, (2) Last Name, and (3) First Name parameters.

Vulnerable Systems

Application

  • Jonathan Beckett Pluggedout Nexus 0.1


References

VUPEN - ADV-2005-2751

BID - 15724

OSVDB - 21479

SECUNIA - 17909

MISC - http://pridels0.blogspot.com/2005/12/pluggedout-nexus-sqlxss-vuln_06.html


Last Updated: 27 May 2016 10:41:10